Subject: [NEXTEL-1] New Jersey Assembly Holds Hearing on Drivers' Use of Cell Phones

From: Marcel <[email-masked]>
Date: Wed, 15 Jan 2003 21:09:01 -0500

New Jersey Assembly Holds Hearing on Drivers' Use of Cell Phones

The New Jersey Assembly's Transportation Committee held a hearing Monday
on whether to restrict the use of cell phones by drivers. Under consideration are
restricting drivers' use of hand-held cell phones; increasing penalties for those
involved in accidents while using hand-held cell phones; and a total ban on all
cell phone use while driving. Representatives from the American Automobile
Association of New Jersey chapters and from wireless companies explained their
support for stepped-up education programs to curb distracted driving. The
committee is expected to hold hearings on final proposals in February. (Source:
The Express-Times, Easton, Pennsylvania)

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/